body,
html
{
    width: 100%;
}

body {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    overflow-x: hidden;
    min-height: 100vh;
}

a:active, a:focus, a:hover, a:visited {
    text-decoration: none;
    outline: 0;
    outline-offset: 0;
}

.grecaptcha-badge {
    display: none;
}

@media (min-width: 992px) {
    .container.container-small {
        max-width: 765px;
    }
}

.page-header {
    padding: 80px 0 32px;
    margin: 0 auto;
}

.page-header h1 {
    display: inline-block;
}

.page-header .youtube{
    float: right;
    height: 135px;
    width: 240px;
}

h1.page-title {
    font: 700 40px/45px 'Crimson Text',serif;
    color: var(--color-uj-black);
    margin: 0;
    text-transform: uppercase;
}

h2.page-subtitle {
    font: 600 24px/39px Muli,sans-serif;
    color: var(--color-uj-black);
    margin: 0 0 13px;
}

h3 {
    font: 700 19px/24px Muli;
    color: var(--color-uj-black);
    margin: 0 0 15px;
}

p {
    font: 400 17px/30px Muli,sans-serif;
    color: var(--color-uj-darkgrey);
}

.blue {
    background-color: var(--color-uj-blue);
}

.blue h1.page-title,
.blue h2.page-subtitle,
.blue p {
    color: white;
}

a.text-link {
    font: 700 12px/25px Muli;
    color: var(--color-uj-blue);
    letter-spacing: .2px;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
}

hr {
    border-collapse: var(--color-uj-beige);
}

@media (max-width: 576px) {
    .page-header .youtube{
        float: none;
        width: 100%;
        height: 270px;
    }
}